body {
  font: 16px/1.5em "Overpass", "Open Sans", Helvetica, sans-serif;
  color: #333;
  font-weight: 300;
}

.tracker-container {
  padding: 10px;
  background-color: #bd302c;
  display: flex;
  flex-direction: column;
}
.tracker-text {
  margin: 0;
  font-weight: bold;
  color: white;
  display: flex;
  align-items: center;
}
.border-left {
  border-left: 1px solid #fff;
  width: 1px;
  margin-left: 20px;
  margin-right: 20px;
}

.tracker-normal-text {
  margin: 0;
  color: white;
  font-weight: 600;
  font-style: italic;
  font-size: 14px;
}

.tracker-link {
  font-weight: bold;
  font-style: italic;
  color: white;
  padding-left: 10px;
}
